.FondoDegradado { background        :linear-gradient(45deg, #3b884d, #ffffff) !important; }
.BotonPrincipal { background-color  :#3b884d !important; }
.BotonPrincipal { border-color      :#000000 !important; }
.BotonPrincipal { color             :#FAFAFA !important; }
.IconosPrincipales { color             :#3b884d !important; }
